* {
	box-sizing:  border-box;
	margin:  0;
	padding:  0;
}

body {
	font-family: 'Open Sans';
}


ul li {
	display:  inline;
	margin: 10px 10px;
}


nav {
	margin-top: 10px;
	margin-bottom: 10px;
}

.right-nav {
	float: right;
}


.tuitt-button {
	background-color: #c2195b;
	color: white;
	width: 7rem;
	height: 1.5rem;
	border-radius: 10px;
	border: none;
}

.apply-button {
	background-color: #c2195b;
	color: white;
	width: 7rem;
	height: 2rem;
	border-radius: 10px;
	margin-right: 2rem;
	border-color: #c2195b;

}

#bg-image {
	background-image: url(./unnamed.jpg);
    height: 40vh;
    margin: 5px;
    background-size: 100%;
    background-position: center;
}

.front-bg {
	background-color:rgba(0,0,0,0.5);
	height: 40vh;
	text-align: right;

}

.container {
	text-align: right;
	width: 80vw;
	margin-left: 15vw;
}

.container h2, .container h1 {
	color: white;
	margin:  2rem;
}

.container h1{
	font-size: 4rem;
	padding-top: 40px;
}

.container h2 {
	font-size: 2rem;
	font-weight: normal;
	width: 50vw;
	margin-left: 28vw;
}

.title, .title-2 {
	font-family: 'Zilla Slab';
}

.pre-footer {
	background-color: #f7fbfb;
}

.book-button {
	background-color: #336589 ;
}

footer {
	text-align: center;
}

.intro, .pre-footer {
	text-align: center;
	width:  80vh;
	margin: 30px auto;
}

.intro h2, .intro p {
	margin: 10px 0;
}

.pre-footer h2, .pre-footer  p, .pre-footer  button {
	margin: 10px 0;
}

.pre-footer  button {
	color: white;
	border: none;
}

.book-button {
	height: 2rem;
	width: 5rem;
	border-radius: 20px;
}